# AppItemsCreateRequest
`toloka.client.app.AppItemsCreateRequest` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/app/__init__.py#L152)

```python
AppItemsCreateRequest(
    self,
    *,
    batch_id: Optional[str] = None,
    items: Optional[List[Dict[str, Any]]] = None
)
```

Request Body.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`batch_id`|**Optional\[str\]**|<p>Batch ID.</p>
`items`|**Optional\[List\[Dict\[str, Any\]\]\]**|<p>list of items.</p>
